Vai al contenuto





Archived

Questa discussione è archiviata e chiusa a future risposte.

macariog

problema magic trackpad

Recommended Posts

salve, mi hanno regalato un magic trackpad ma al momento dell'installazione mi sono accorto che il mio imac ha un OS X 10.5.8 mentre il trackpad necessita di della versione 10.6.4...

nella mia ignoranza ho provato prima a scaricare la versione richiesta....poi la versione 10.6.1...fin quando ho capito che c'è bisogno prima della 10.6

posso chiedervi dove trovarla ???

grazie

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti


la 10.6 è snow leopard, è proprio un altro sistema operativo rispetto al tuo (leopard), non un aggiornamento......quindi dovresti comprare l'upgrade sul sito apple (30 euro)


- MacBook Pro (6,2) 15'' unibody; i7 2.66 Ghz; 8gb RAM; 256 Gb SSD; schermo Hi-Res AntiGlare; Nvidia GeForce GT330M gddr3 512Mb a 1066Mhz

- Apple Remote Control; Magic Mouse; Apple Care; Speck seethru satin black

 "Puoi limitarti ad aggiornare il tuo computer comprando un nuovo PC. Oppure puoi scegliere un Mac e aggiornare tutto il tuo modo di vivere i computer." 

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti

×
×
  • Crea Nuovo...

Info

Per offrirti il miglior servizio possibile il sito utilizza cookies, anche di terze parti e profilazione. Utilizzando il sito acconsenti al loro impiego. Privacy Policy Termini di utilizzo